[Settings]
AppVersion=2.9.2
ChromePath=.\Chrome\chrome.exe
UserDataDir=.\Chrome\User Data
CacheDir=
CacheSize=0
Channel=Stable
LastCheckUpdate=2014/06/25 19:44:52
UpdateInterval=-1
AskBeforeUpdateChrome=1
EnableUpdateProxy=0
UpdateProxy=127.0.0.1
UpdatePort=8087
DownloadThreads=3
Params=
RunInBackground=1
AutoUpdateApp=0
LastCheckAppUpdate=2014/01/01 00:00:00
CheckDefaultBrowser=1
ExApp="".\GoAgent\goagent.exe""
ExAppAutoExit=1
ExApp2=taskkill /f /im python27.exe
